/* Korean */
"Press Shortcut" = "단축키를 눌러주세요";
"Record Shortcut" = "단축키 기록";
"shortcutkit.%@-cant-be-used" = "\"%@\" 단축키를 사용할 수 없습니다!";
"shortcutkit.already-used-by-%@-menu-item" = "이미 \"%@\" 메뉴 항목에서 사용 중입니다.";
"shortcutkit.already-used-by-%@-shortcut" = "이미 \"%@\" 단축키에서 사용 중입니다.";